@charset "EUC-JP";
 
/*=========================================================================
種類：掲載情報
適用 ：http://www.kashino.net/news_media/
更新 ： 20140128追加
=========================================================================*/

.entryList{
	background:#FAFAFA;
	}
.entryList dl{
	clear:both;
	width:100%;
	border-bottom:1px dashed #ddd;
	overflow:auto;
	}
.entryList dt,
.entryList dd{
	float:left;
	padding:9px 10px;
	}
.entryList dt{
	width:79px;
	padding:9px 10px 9px 127px;
	}
.entryList dd{
	width:400px;
	}
.news_kashino{
	background:url(../images/news_media/icon_01.png) no-repeat 6px 9px;
	}
.news_mailMagazine{
	background:url(../images/news_media/icon_02.png) no-repeat 6px 9px;
	}
.news_yuchan{
	background:url(../images/news_media/icon_03.png) no-repeat 6px 9px;
	}
.news_other{
	background:url(../images/news_media/icon_04.png) no-repeat 6px 9px;
	}	
	

#newsMedia .newestYuchan {
	position:relative;
	width: 634px;
	height:680px;
	margin: 30px 0 0;
	border:5px solid #3786ac;
	}

#newsMedia .newestYuchan h2{
	position:absolute;
	left:24px;
	top:22px;
	background:none;
	}
#newsMedia .newestYuchan h3{
	position:absolute;
	left:26px;
	top:93px;
	}
#newsMedia .newestYuchan p{
	position:absolute;
	left:344px;
	top:22px;
	}
#newsMedia .newestYuchan div{
	position:absolute;
	left:26px;
	top:100px;
	}
#newsMedia .newestYuchan div.btn{
	position:absolute;
	left:160px;
	top:610px;
	}
#newsMedia .newestYuchan div.btn img{
	margin:0 4px;
	vertical-align:middle;
	}	
	
#newsMedia .aboutYuchan {
	position:relative;
	margin-top:30px;
	}
#newsMedia .aboutYuchan p.catch {
	position:absolute;
	top: 0;
	right:10px;
	}
#newsMedia .aboutYuchan p.read {
	position:absolute;
	top: 80px;
	right:10px;
	}
#newsMedia .aboutYuchan p.getPlace {
	position:absolute;
	top: 200px;
	left:185px;
	}	